@charset "UTF-8";
/*reset
-----------------------------------------------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 600;
}

a {
  text-decoration: none;
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -ms-transition: 0.6s;
  -o-transition: 0.6s;
}

a:hover {
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -ms-transition: 0.6s;
  -o-transition: 0.6s;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

html,
body {
  width: 100%;
  margin: 0 auto;
}

img,
picture {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

a {
  display: block;
  color: var(--color-text);
}

a:hover {
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

::before,
::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

th,
td {
  margin: 0;
}

dl,
dt,
dd {
  margin: 0;
}

/* acodion */
/* Chrome、Safari以外 */
summary {
  display: block;
}

/* Chrome、Safari */
summary::-webkit-details-marker {
  display: none;
}

/*common
-----------------------------------------------------------------------------------------*/
:root {
  /* color */
  --color-white: rgba(255, 255, 255, 1);
  --color-black: rgba(0, 0, 0, 1);
  --color-main: #ee6b00;
  --color-base: #fdf4e7;
  --color-second: #f6ca44;
  --color-thrid: #4ebe70;
  --color-text: #231815;
  --color-sub: #ee6b00;
}

html {
  font-size: 16px;
  /* scroll-behavior: smooth; */
  /* scroll-padding-top: var(--header-height); */
}

body {
  font-weight: 400;
  font-size: 1rem;
  color: var(--color-text);
  font-family: "Zen Maru Gothic", sans-serif;
  background-color: var(--color-base);
  line-height: 1.5;
  letter-spacing: 0em;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img,
picture {
  vertical-align: top;
}

summary {
  list-style: none;
}

.contents-wrapper {
  width: calc(100% - 30px);
  max-width: 1200px;
  margin: 0 auto;
}
.contents-wrapper-min {
  width: calc(100% - 30px);
  max-width: 1128px;
  margin: 0 auto;
}
.main-wrap {
  overflow: hidden;
}
.pc-none {
  display: none;
}
/* responsive class */
@media screen and (max-width: 1023px) {
  .sp-block {
    display: block;
  }
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
}

/* common-parts */

.arrow-item {
  display: inline-block;
}
.header-btn {
  position: fixed;
  z-index: 1000;
  top: 27px;
  right: 3%;
  width: 137px;
  aspect-ratio: 1/1;
  display: grid;
  place-items: center;
  color: #fff;
  background-color: var(--color-main);
  font-size: 1.25rem;
  font-weight: 500;
  border-radius: 50%;
  letter-spacing: 0.1em;
  margin-inline: auto 0;
}
/* .other-btn {
  justify-content: center;
  max-width: 222px;
  color: #fff;
  background-color: var(--color-main);
  line-height: 1.5;
  font-size: 1.5rem;
  padding: 8px 30px;
  margin-bottom: 60px;
} */

.footer-bottom-btn {
  color: var(--color-sub);
  line-height: 1;
  border-radius: 100px;
  font-size: 1rem;
  padding: 10px 16px;
  border: 1px solid var(--color-sub);
  margin-inline: auto;
  margin-bottom: 60px;
}
.footer-bottom-btn:hover .arrow-item svg {
  transform: translateX(3px);
  transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 1023px) {
  /* .more-button {
    margin-inline: auto;
  } */

  .footer-bottom-btn {
    margin-bottom: 72px;
  }
  .header-btn {
    font-size: 1.125rem;
    width: 50%;
    min-width: 162px;
    aspect-ratio: inherit;
    height: 38px;
    top: auto;
    right: auto;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 28px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
  }
  .sp-fixed-btn.is-hidden {
    opacity: 0;
    visibility: hidden;
  }
}
/* header */
.header {
  width: 100%;
  padding-inline: clamp(10px, 10%, 160px);
  padding-block: 37px 63px;
}
.header-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 22px;
  max-width: 750px;
  margin-inline: auto;
}
.header-title {
  color: var(--color-main);
  font-weight: 700;
  font-size: clamp(0.75rem, 0.4821rem + 1.1429vw, 1.625rem);
}
.header-logo {
  background-color: #fff;
  border-radius: 28px;
  width: clamp(190px, 55%, 324px);
  padding: 10px 20px;
}

@media screen and (max-width: 1023px) {
  .header {
    padding-inline: 16px;
    padding-block: 8px;
  }
  .header-logo {
    width: 160px;
    height: 44px;
  }
}

@media screen and (max-width: 375px) {
  .header-inner {
    column-gap: 10px;
  }
  .header-logo {
    width: 150px;
  }
}
/* footer */
.footer {
  background-color: #fff;
  padding-top: 60px;
}

.footer-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-title {
  font-size: 0.8125rem;
  font-weight: 600;
  margin-bottom: 23px;
}

.footer-logo {
  width: clamp(150px, 15vw, 229px);
  margin-bottom: 16px;
}

.footer address {
  text-align: center;
  font-size: 0.9375rem;
  line-height: 1.866;
  margin-bottom: 16px;
}

.footer-tel {
  display: inline;
}

.footer-bottom {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 28px;
  letter-spacing: -0.03em;
  margin-block: 40px 57px;
}

.footer-sub-logo {
  width: clamp(198px, 20vw, 238px);
}

.footer-bottom-text {
  font-size: 0.8125rem;
  color: #757575;
}
.footer-bottom-decoration {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  overflow: hidden;
}

.copy-right {
  text-align: center;
  line-height: 1.6;
  color: #fff;
  background-color: var(--color-main);
  padding-block: 8px;
}
.copy-right small {
  font-size: clamp(0.75rem, 0.7309rem + 0.0816vw, 0.8125rem);
}

@media screen and (max-width: 1023px) {
  .footer {
    padding-top: 40px;
  }
  .footer-title {
    margin-bottom: 32px;
  }
  .footer-logo {
    width: 177px;
    margin-bottom: 16px;
  }
  .footer-bottom {
    flex-direction: column;
    align-items: center;
    row-gap: 10px;
    width: 90vw;
    margin-block: 0 25px;
  }
  .footer-bottom-decoration {
    margin-block: 15px 10px;
  }
  .footer-bottom-decoration img {
    width: 1000px;
  }
  .copy-right {
    padding-block: 8px 80px;
  }
}
/* deco */
.bg-image01 {
  position: absolute;
  width: 100%;
  top: -15%;
  z-index: -1;
}
.bg-image02 {
  position: absolute;
  width: 100%;
  top: 23%;
  z-index: -1;
}
.bg-image03 {
  position: absolute;
  width: 100%;
  top: 46%;
  z-index: -1;
}
.bg-image04 {
  position: absolute;
  width: 100%;
  bottom: 110px;
  z-index: -1;
}
@media screen and (min-width: 1700px) {
  .bg-image02 {
    top: 20%;
  }
  .bg-image03 {
    top: 45%;
  }
}
@media screen and (max-width: 1023px) {
  .bg-image01 {
    top: -8%;
  }
  .bg-image02 {
    top: 20%;
  }
  .bg-image04 {
    bottom: 34px;
  }
}
@media screen and (max-width: 767px) {
  .bg-image03 {
    top: 39.5%;
  }
}
/* fv */
.fv {
  position: relative;
  overflow: hidden;
  padding-bottom: 106px;
}
.fv-title {
  text-align: center;
  line-height: 1.28;
  letter-spacing: 0.05em;
  color: var(--color-main);
  margin-bottom: 48px;
  font-size: clamp(1.5rem, 0.8495rem + 2.7755vw, 3.625rem);
}
.fv-title span {
  display: block;
  line-height: 2.7;
  font-size: clamp(0.9375rem, 0.6505rem + 1.2245vw, 1.875rem);
}
.fv-inner {
  max-width: 1200px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  column-gap: 74px;
  margin-inline: auto;
  margin-bottom: 156px;
}
.fv-inner figure {
  width: clamp(300px, 30%, 381px);
  flex-shrink: 0;
}

.message-text {
  max-width: 718px;
  font-size: clamp(0.9375rem, 0.8418rem + 0.4082vw, 1.25rem);
  color: #ff7e25;
  font-weight: 700;
  line-height: 2.24;
  letter-spacing: -0.03em;
  margin-top: 26px;
}
.message-text span {
  font-weight: 700;
}
.message-link {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 24px;
  font-size: clamp(0.875rem, 0.7602rem + 0.4898vw, 1.25rem);
  font-weight: 400;
  color: var(--color-main);
}

.bt-logo {
  width: 206px;
  width: clamp(138px, 35%, 206px);
}

@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1023px) {
  .fv-title {
    line-height: 1.333;
    margin-bottom: 25px;
  }
  .fv-title span {
    line-height: 1.6;
    margin-top: 6px;
  }
  .fv-inner {
    flex-direction: column;
    align-items: center;
    margin-bottom: 140px;
  }
  .fv-inner figure {
    width: clamp(161px, 42%, 300px);
  }
  .message-text {
    line-height: 1.8666;
    margin-top: 14px;
  }
  .message-link {
    flex-direction: column;
    row-gap: 18px;
  }
}

/* outine */
.outline {
  position: relative;
  padding-bottom: 227px;
}
.outline-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 100px;
  padding-bottom: 150px;
}
.outline-inner {
  display: flex;
  align-items: flex-start;
  column-gap: 47px;
}
.outline-inner._odd {
  justify-content: flex-end;
}
.outline-title {
  display: grid;
  place-content: center;
  text-align: center;
  width: 127px;
  height: 127px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  color: var(--color-white);
  font-weight: 700;
  letter-spacing: 0.3em;
  text-indent: 0.3em;
  font-size: clamp(1rem, 0.6939rem + 1.3061vw, 2rem);
}
.outline-title span {
  display: block;
}
.outline-title._odd {
  background-color: var(--color-second);
}
.outline-title._even {
  background-color: var(--color-thrid);
}
.outline-box {
  display: flex;
  flex-direction: column;
  max-width: 827px;
  border-radius: 16px;
  background-color: var(--color-white);
  padding-block: 38px 60px;
  padding-inline: 55px;
}
.outline-box._one {
  padding-inline: 55px 130px;
}
.outline-text {
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
  font-weight: 700;
  margin-bottom: 37px;
}
.outline-layout {
  display: flex;
  margin-bottom: 20px;
}
.outline-table-label {
  flex-shrink: 0;
  width: 120px;
  color: var(--color-main);
  font-weight: 500;
  font-size: clamp(1rem, 0.8469rem + 0.6531vw, 1.5rem);
}
.outline-table._two .outline-table-label {
  width: auto;
}
.outline-list {
  line-height: 1.8;
}
.outline-table-item {
  font-size: clamp(1rem, 0.8469rem + 0.6531vw, 1.5rem);
}
.outline-table-item ._strong {
  display: block;
  font-weight: 600;
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
}
.outline-table-item ._small {
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
}
.outline-table-item ._list {
  display: block;
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
  line-height: 1.6;
  margin-block: 0.5rem;
}
.outline-item {
  position: relative;
  text-indent: -1.375rem;
  padding-left: 1.375rem;
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
}
.outline-item::before {
  content: "・";
}
.outline-table-item ._slash {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
}
.outline-table-item ._slash::after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 20px;
  height: 1px;
  top: 35%;
  left: 40%;
  background-color: #434343;
  /* margin: 0px 4px 4px; */
  transform: rotate(-45deg) translate(-50%, -50%);
}
.outline-table-item ._slash._pc-none {
  display: none;
}
.outline-table._two .outline-table-label {
  line-height: 1.8;
  width: auto;
}
.outline-table._two .outline-table-item {
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
  margin-bottom: 20px;
}
@media screen and (max-width: 1023px) {
  .outline {
    padding-bottom: 82px;
  }
  .outline-wrapper {
    align-items: center;
    padding-bottom: 44px;
  }
  .outline-inner {
    position: relative;
    display: block;
  }
  .outline-title {
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
    width: 77px;
    height: 77px;
    font-size: 1rem;
  }
  .outline-table-label {
    width: 65px;
    white-space: nowrap;
  }
  .outline-box,
  .outline-box._one {
    padding: 60px 14px 50px;
  }
}
@media screen and (max-width: 767px) {
}

/* perfomer */
.performer-list {
  display: flex;
  flex-direction: column;
  row-gap: 80px;
}

.performar-title {
  line-height: 1.7;
  display: flex;
  align-items: center;
  column-gap: 77px;
  margin-bottom: 20px;
}
.performer-name {
  display: block;
  color: var(--color-main);
  font-size: clamp(1.25rem, 1.0587rem + 0.8163vw, 1.875rem);
  font-weight: 700;
}

.performer-position {
  font-weight: 500;
  font-size: clamp(0.9375rem, 0.9184rem + 0.0816vw, 1rem);
}

.performer-detail {
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
  line-height: 2;
}

@media screen and (max-width: 1023px) {
  .performar-title {
    flex-direction: column;
    row-gap: 8px;
  }
  .performer-position {
    text-align: center;
  }
}
@media screen and (max-width: 375px) {
}
/* point */
.point {
  display: grid;
  grid-template-columns: 351px 594px;
  grid-template-rows: repeat(2, auto);
  column-gap: 50px;
  row-gap: 40px;
  background-color: var(--color-white);
  border-radius: 16px;
  padding-inline: 70px;
  padding-block: 50px;
}

.point-title {
  grid-area: 1 / 1 / 2 / 3;
  text-align: center;
  font-size: clamp(1rem, 0.7704rem + 0.9796vw, 1.75rem);
  color: var(--color-main);
}
.point figure {
  grid-area: 2 / 1 / 3 / 2;
  max-width: 400px;
}
.point-text {
  grid-area: 2 / 2 / 3 / 3;
  line-height: 2;
  font-size: clamp(1rem, 0.9235rem + 0.3265vw, 1.25rem);
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1023px) {
  .point {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-inline: 20px;
    padding-block: 24px 42px;
    row-gap: 20px;
  }
  .point-title {
    order: 0;
    line-height: 2.5;
  }
  .point figure {
    order: 2;
  }
  .point-text {
    order: 1;
    line-height: 1.62;
  }
}

/* animation */
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transition:
    opacity 2s,
    transform 2s;
  -webkit-transition:
    opacity 2s,
    transform 2s;
  -moz-transition:
    opacity 2s,
    transform 2s;
  -ms-transition:
    opacity 2s,
    transform 2s;
  -o-transition:
    opacity 2s,
    transform 2s;
}
.fade-in.active {
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}
